img.tcalIcon{cursor:pointer;position:relative;vertical-align:middle;text-align:right;margin:-3px 0 0 -23px;width:16px;height:16px;background-color:#DDE}
img.tcalIcon:hover{opacity:0.7}
div#tcal{position:absolute;visibility:hidden;z-index:100;width:184px;padding:0;box-shadow:2px 2px 6px #778}
div#tcal table{width:100%;border:1px solid silver;border-collapse:collapse;background-color:white}
div#tcal table.ctrl{border-bottom:0}
div#tcal table.ctrl td{width:15px;height:20px;font-size:16px;color:#5b82ab}
div#tcal table.ctrl td.year{font-weight:600;color:#507296}
div#tcal table.ctrl td:hover{opacity:0.7}
div#tcal table.ctrl th{background-color:white;color:black;border:0}
div#tcal th{border:1px solid silver;border-collapse:collapse;text-align:center;padding:3px 0;font-family:tahoma, verdana, arial;font-size:10px;background-color:gray;color:white}
div#tcal td{border:0;border-collapse:collapse;text-align:center;padding:0;font-family:tahoma, verdana, arial;font-size:11px;width:26px;height:24px;cursor:pointer}
div#tcal td.othermonth{color:silver}
div#tcal td.weekend{background-color:#def}
div#tcal td.today{border:1px solid red}
div#tcal td.selected{background-color:#FBB;font-weight:600}
iframe#tcalIF{position:absolute;visibility:hidden;z-index:98;border:0}
div#tcalShade{position:absolute;visibility:hidden;z-index:99}
div#tcalShade table{border:0;border-collapse:collapse;width:100%}
div#tcalShade table td{border:0;border-collapse:collapse;padding:0}
.t-calendar td:hover {background-color:#FEE}
div#tcal td.weekend:hover{background-color:#E8F8ff}